<?php
namespace nulib\php\content\impl;

class html {
  const H1 = [self::class, "h1"];
  const DIV = [self::class, "div"];
  const P = [self::class, "p"];
  const SPAN = [self::class, "span"];

  static function h1($content) { return new ATag("h1", $content); }
  static function div($content) { return new ATag("div", $content); }
  static function p($content) { return new ATag("p", $content); }
  static function span($content) { return new ATag("span", $content); }
}
